Subject: Re: [bug#29701] [PATCH] gnu: ceres-solver: Update to 1.13.0.

From: Eric Bavier <[email-masked]>
Date: Thu, 14 Dec 2017 03:39:55 -0600

On Wed, 13 Dec 2017 16:52:43 -0600
Eric Bavier <[email-masked]> wrote:

> * gnu/packages/maths.scm (ceres-solver): Update to 1.13.0.

Note, this update is needed for compatibility with the updated eigen
package from https://debbugs.gnu.org/cgi/bugreport.cgi?bug=29681

`~Eric